linux-lts-trusty: 3.13.0-67.110~precise1 -proposed tracker

Bug #1509525 reported by Brad Figg on 2015-10-23
18
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Prepare-package-signed
Medium
Luis Henriques
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Steve Beattie
Verification-testing
Medium
Canonical Kernel Team
linux-lts-trusty (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.13.0-67.110~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 23. October 2015 20:02 UTC
kernel-stable-master-bug:1509341
kernel-stable-Prepare-package-end:Monday, 26. October 2015 19:05 UTC
kernel-stable-Promote-to-proposed-start:Monday, 26. October 2015 19:05 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 27. October 2015 15:46 UTC
kernel-stable-Verification-testing-start:Tuesday, 27. October 2015 17:01 UTC
kernel-stable-Certification-testing-start:Tuesday, 27. October 2015 17:01 UTC
kernel-stable-Security-signoff-start:Tuesday, 27. October 2015 17:01 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Tuesday, 27. October 2015 17:01 UTC
kernel-stable-Security-signoff-end:Tuesday, 27. October 2015 21:01 UTC
kernel-stable-Certification-testing-end:Wednesday, 04. November 2015 16:01 UTC
kernel-stable-Verification-testing-end:Wednesday, 04. November 2015 16:06 UTC
kernel-stable-Regression-testing-end:Wednesday, 04. November 2015 16:07 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 04. November 2015 16:22 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 04. November 2015 16:58 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 04. November 2015 18:06 UTC

CVE References

Brad Figg (brad-figg) on 2015-10-23
tags: added: kernel-release-tracking-bug
tags: added: block-proposed-precise
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-trusty (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-trusty (Ubuntu Precise):
importance: Undecided → Medium
Luis Henriques (henrix) on 2015-10-26
Changed in linux-lts-trusty (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated

Here's the relevant information:

 precise linux-lts-trusty 3.13.0-67.110~precise1 REGR summary<REGN: 1 REGR: 15 MISS: 9 FAIL: 45 GOOD: 27>

Please verify test results in http://people.canonical.com/~kernel/status/adt-matrix/overall.txt

 linux-lts-trusty | 3.13.0-67.110~precise1 | precise-proposed | source
 linux-meta-lts-trusty | 3.13.0.67.59 | precise-proposed | source
 linux-signed-lts-trusty | 3.13.0-67.110~precise1 | precise-proposed | source

Brad Figg (brad-figg) on 2015-10-27
description: updated
Brad Figg (brad-figg) on 2015-10-27
description: updated
Luis Henriques (henrix) wrote :

adt-matrix: trusty linux 3.13.0-67.110 MISS summary<MISS: 4 FAIL: 41 GOOD: 93>

Luis Henriques (henrix) wrote :

We need to get this kernel released due to bug #1508510. Marking certification task as 'Invalid'

Brad Figg (brad-figg) on 2015-11-04
description: updated
Luis Henriques (henrix) wrote :

We need to get this kernel released due to bug #1508510.

The regression-testing task was set to Fix Released but neither the qa-testing-passed or qa-testing-failed tag was applied

Changed in kernel-sru-workflow:
status: In Progress → Incomplete
description: updated
Luis Henriques (henrix) on 2015-11-04
tags: added: qa-testing-passed
Changed in kernel-sru-workflow:
status: Incomplete → In Progress
Brad Figg (brad-figg) on 2015-11-04
description: updated
Brad Figg (brad-figg) on 2015-11-04
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-trusty - 3.13.0-67.110~precise1

---------------
linux-lts-trusty (3.13.0-67.110~precise1) precise; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1509525

  [ Upstream Kernel Changes ]

  * Revert "net: Fix skb csum races when peeking"
    - LP: #1508510

linux (3.13.0-67.109) trusty; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1507963

  [ Tim Gardner ]

  * [Config] Add MMC modules sufficient for net booting
    - LP: #1502772

  [ Upstream Kernel Changes ]

  * USB: whiteheat: fix potential null-deref at probe
    - LP: #1478826
    - CVE-2015-5257
  * dcache: Handle escaped paths in prepend_path
    - LP: #1441108
    - CVE-2015-2925
  * vfs: Test for and handle paths that are unreachable from their mnt_root
    - LP: #1441108
    - CVE-2015-2925

 -- Luis Henriques <email address hidden> Mon, 26 Oct 2015 11:36:15 +0000

Changed in linux-lts-trusty (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2015-11-04
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers